Subject: Darwin Day Celebration design opportunities

From: Arun <[email-masked]>
Date: Sat, 22 Jul 2006 14:12:45 +0530

Hello David,

I didn't receive the email, it probably might have landed in the spam box...
spam filters can act a little weird these days.

I have understood what you have said in your email. I can handle the
separation of the text from the images. I would require the original image
source files for this - the PSD files, if it was created in Photoshop.

The idea of using flags for the languages is a good one, especially because
flags are visual in nature and people speaking different languages would
still be able to recognise them.

I am not into coding so I will not be able to help you out in that regard. I
can help you with any DESIGN related work that you may have.

Also could you give me a time frame for this, as I'm engaged with other
designing work and I have to work out a schedule.

Once we get started, we might have to use Instant Messaging for easier
communication. I use Yahoo Messenger. You can also contact me on my mobile
if there's anything that might be difficult to convey via email. My
number:   +91 999 462 0627

Best regards,

Arun

On 7/21/06, David Harris <[email-masked]> wrote:
>
>  Hello, Arun,
>
> We haven't heard from you since we sent this message below.  Did you
> receive this description and does it look like something you can and would
> like to take on?  If not, I'll undertake it myself.  But I'd be happier to
> have you working with us on DarwinDay.org .  In any case, could you let us
> know about your plans in this regard, so I can coordinate my own efforts?
>
> Hoping to hear from you,
>
>   - David Harris, System Developer at DarwinDay.org
>
> -------- Original Message --------  Subject: Re: Darwin Day Celebration
> design opportunities  Date: Thu, 06 Jul 2006 01:24:18 +0000  From: David
> Harris <[email-masked]> <[email-masked]>  To:
> [email-masked]  CC: [email-masked]  References:
> <[email-masked]> <[email-masked]>
>
> Dear Arun,
>
> I did some exploring on the Web sites you've worked on, and the visual
> elements are very attractive.  Your study of graphic communication is
> apparent.  And it appears that you enjoy the field you're in.
>
> If you're able to help the Darwin Day project with some volunteer Web
> work, we'd be quite grateful.  I suspect we can learn from you about the
> best use of Cascading Style Sheets and Dreamweaver Templates, which you seem
> to understand.
>
> There is a particular need for some Web graphic work that you might do
> sometime soon, which would help us a great deal.  The particulars follow:
>
> I have organized the DarwinDay.org remote Web site with a prototype
> developmental area called NEWlang, where I do public testing of new or
> revised pages, using English.  For our new effort to have the pages
> available in many languages, I copy the NEWlang  (most recent version) into
> a parallel trees of pages under a SECRET name that is only to be used by a
> translator, but one of these secret trees would also work as a place for you
> to design and develop improved Web pages.  I thought that the tools
> available to EVERYONE, no matter how economically limited, are (1) the old
> File Transfer Protocol (FTP), (2) a basic text editor, and (3) a browser
> like Firefox.  The suggested mode of work is to copy a page from the secret
> area using FTP, make edits on it to translate or develop,  put a copy back
> onto the DarwinDay.org site by use of the FTP program, and test the result
> by browsing to that page with Firefox.  If you have better tools, such as
> Dreamweaver, you could  work on a local version of a page before using the
> Dreamweaver PUT command to return the page to the secret tree of pages.
> When a translator is satisfied with the way the page looks, he or she can
> place it in a special directory of the secret tree, where a Linux program on
> the remote Web hosting machine (HostRocket.com) will execute every 5
> minutes, looking for any files in the special directory and moving them to a
> PUBLIC version of the tree which gradually will have its English pages
> replaced by translated pages.
>
> I am still working on the directions for the translators, but you probably
> understand what I am proposing.
>
> If you are willing, I'd like you to work on the fundamental main Template
> page to "take apart" the template WORDS from the template GRAPHIC elements.
> That is, we currently have graphic elements that for reasons of efficiency
> have colors like deep red and deep blue and embedded in the same element as
> some English text, such as "DNA IS AT THE HEART OF EVOLUTION".  Similarly
> the Navigation bar (navbar) probably has the English embedded into the
> navbar buttons.  Indeed the navbar may be an area where the location of the
> click has to be treated as a number and the right jump taken.  And the
> navbar is sort of automatically duplicated twice more going down the home
> page.  And the "Darwin Day Celebration" in large letters is part of a
> graphic with two lines of English.  It would  help greatly if you would make
> the graphic parts act as background, and have the English be overlaid as
> opaque characters.  This separation would allow the translators to change
> only the English text, but their translated words would overlay the same
> background elements.  Could you do that?
>
> Another thing that would be nice is a way of displaying the languages as
> flags, since people who hit our home page but don't read English might not
> recognize the significance of the word "Languages" nor happen to click on
> the spinning earth image.  Any ideas on that?
>
> Feel free to ask questions if my intent isn't clear.  And thank you again
> for your willingness to work with us on the Darwin Day Web site.
>
>   - David Harris, System Developer at DarwinDay.org
> --------------------------------------------------------------------------------
>
>
> [email-masked] wrote:
>
>
>
> ------------------------------
>
>   Subject:
> Re: Darwin Day Celebration  From:
> [email-masked]  Date:
> Fri, 23 Jun 2006 20:00:20 EDT  To:
> [email-masked]    To:
> [email-masked]  CC:
> [email-masked]
> Dear Arun:
>
> I'm pleased with your reply and the person you will be working with is
> David Harris who is our tech person. He will understand more about all
> aspects of our website than I do -- I'm an old guy who had the dream of a
> Darwin Day Celebration but I'm not a tech guy!
>
> The next step that I'd like take however, is to see some of your work --
> would you be kind enough to send us some samples or refer us to things on
> the net that we can go to that are representative of your work? People who
> have commented on our website have been very complimentary about its
> appearance so I'm eager to have you explain or demonstrate what it is that
> you would like to change. Perhaps you could redo something that is on our
> website that you would regard as a significant improvement?
>
> I'm very interested in moving ahead because we can use the type of
> assistance you are offering and we look forward to working with you.
>
> Best Wishes;
> Bob
>
>
>
> In a message dated 6/23/06 10:38:44 AM Pacific Daylight Time,
> [email-masked] writes:
>
> Dear Bob,
>
> Thank you for your prompt reply. I am pleased to know that I can be of
> help.
>
> I live at India so I may not be able to come personally to your premises
> and work. But I can work from here, and we could communicate via email and
> voice chat. I am familiar with Dreamweaver and the following softwares as
> well: Flash, Photoshop, Illustrator, Maya, InDesign, and more.
>
> Although I'm from India, I'm not really good enough at Hindi or other
> Indian languages to be able to translate the website. However, I can refer
> you to people who will be able to do that.
>
> I can also help you with designing things like posters, banners, stickers,
> newsletters, advertisements, business cards, envelopes, letterheads, etc
> besides designing websites. I'm also involved in film-making (documentaries
> and short films) and I could provide you with consultancy in this area.
>
> Personally, I feel that the look and feel of the website can be improved a
> lot. Perhaps we could discuss about it.
>
> I might as well be able to join you there for the 200th Darwin Day
> celebrations!
>
> Best regards,
> Arun
>
>
>
>
>
>